Subject: SEH chats
From: subir chakma <[email-masked]>
To: Sajal Suwal <[email-masked]>, Pankaj Sharma <[email-masked]>
Date: Wed, 8 Apr 2015 16:25:48 +0530 (IST)

Anne 

Hi, I am your reservation specialist. Can I help you? • 

3:20 am 

Client 

Looking for a hotel in London August 11-15. 
• 

3:20 am 

Anne 

Hi 
• 

3:20 am 

Anne 

May I know for how many guests please? 
• 

3:20 am 

Client 

Two 
• 

3:21 am 

Anne 

Let me get your phone number and email address while I look up the options for you. 
• 

3:22 am 

Client 

[email-masked] 
• 

3:22 am 

Client 

7608351563 
• 

3:23 am 

Anne 

I have found this magnificent in Lodon, The Royal Park http://smallandeleganthotels.com/specials/the-royal-park1 
• 

3:23 am 

Anne 

Let me confirm the stay is for 4 nighrs? 
• 

3:23 am 

Client 

Yes 
• 

3:24 am 

Anne 

Please allow me a moment while I find pricing for you. 
• 

3:30 am 

Anne 

GBP 1,093.20 for 4 nights including VAT and Breakfast 
• 

3:31 am 

Anne 

If you are going to book this with me on chat, I can offer 15% further discount right away. 
• 

3:31 am 

Anne 

This is for Poster Suite 
• 

3:32 am 

Client 

What can you tell me about the hotel and room? 
• 

3:32 am 

Anne 

The Royal Park is Ideally located on Westbourne Terrace, it lies to the north of Hyde Park, London's largest royal park. 
• 

3:32 am 

Anne 

Comprised of 3 Georgian grade II listed townhouses built in 1842, The Royal Park is a classic paean to elegance. 
• 

3:33 am 

Anne 

Please check photos here: http://smallandeleganthotels.com/destinations/united-kingdom/london/the-royal-park 
• 

3:33 am 

Anne 

The Suite I have selected for you is with a separate living area and bedroom these rooms combine luxurious furnishings with cutting-edge technology such as direct dial- broadband internet connection- electronic safes- and flat screen Sharp LCD TVs- The grand bespoke four poster beds which adorn these rooms feature hand made mattresses- fine hand embroidered linens and plump feather pillows. 
• 

3:37 am 

Client 

If I book now and plans change can I cancel without a fee. We are beyond the planning stage but still some details to work out on this trip. 
• 

3:37 am 

Anne 

Dont' worry about that. Free Cancellation up to 3 day prior arrival by 2pm Hotel Local Time. 
• 

3:38 am 

Anne 

We ask you only 22% as booking amount. 
• 

3:38 am 

Anne 

July-Aug is already high season and everything seems to be booked on calendar in most hotels. 
• 

3:39 am 

Client 

Is the booking amount refundable? 
• 

3:39 am 

Anne 

Yes, it is if canceled with upto 3 days prior notice. 
• 

3:40 am 

Anne 

I can send you an invoice to make payment online and then your booking voucher as confirmation 
• 

3:41 am 

Client 

Please do that and make the reservation at this time for one more night so would be 5 nights in total. 
• 

3:42 am 

Anne 

Perfect. One moment please... 
• 

3:42 am 

Anne 

Departure will be on 16th then? 
• 

3:43 am 

Client 

Yes 
• 

3:43 am 

Anne 

This is for you or your client? 
• 

3:43 am 

Client 

For my wife and I 
• 

3:43 am 

Anne 

Perfect. Please let me know your full name? 
• 

3:44 am 

Client 

Ronald Benham 
• 

3:49 am 

Anne 

Original price is GBP 1,368.00 for 5 nights in Poste Suite. After instant discount for booking now is GBP 1164. I am sending you invoice for GBP 255.86 (398.65 USD) as booking amount. 
• 

3:52 am 

Client 

This price of GBP1164 includes VAT and breakfast. If that is correct then send invoice for the GBP 255.86 booking amount. 
• 

3:52 am 

Anne 

Correct 
• 

3:53 am 

Client 

One further question, are there any S&M hotels in Southhampton? 
• 

3:54 am 

Client 

Sorry, meant to say Small and Elegant 
• 

3:54 am 

Anne 

I have sent the invoice, kindly check your email Inbox or Spam. 
• 

3:54 am 

Anne 

Southtampton, let me check 
• 

3:55 am 

Anne 

Sorry, we dont have any hotels near Southhampton. 
• 

3:55 am 

Client 

Thank you 
• 

3:55 am 

Anne 

You are welcome. Can you check if you have received the email? 
• 

3:56 am 

Client 

Yes, I received the email. 
• 

3:56 am 

Anne 

Great. If you can just remit it so I can make the reservation formalities and send you a voucher. 
• 

4:00 am 

Anne 

I believe you paid it now. 
• 

4:00 am 

Client 

It has been done 
• 

4:00 am 

Client 

yes 
• 

4:00 am 

Anne 

We will email you the booking voucher and details soon. 
• 

4:05 am 

Anne 

I would need your credit card number for bank guarantee to make the reservation. 
• 

4:06 am 

Anne 

Can you please let me know: 
Card Type: Visa/MasterCard 
Card Number: 
Card expiry date 
• 

4:06 am 

Anne 

CVV Code: 
• 

4:06 am 

Client 
4:06 am 
• 

Client 
4:07 am 
• 

Client 

• 

4:07 am 

Anne 

Thank you so much for the information. 
• 

4:08 am 

Anne 

Our reservation specialist will call you soon to confirm and you will get voucher in email. 
• 

4:09 am 

Anne 

Thank you again for your business. 
• 

4:09 am 

Anne 

Can I help you with anything else? 
• 

4:09 am 

Client 

No and thank you 

=============== 

Anne 

Hi, I am your reservations specialist. Can I help you? • 

10:31 pm 

Client 

Hi can you give me a quote for this Hotel Pension Funk for 2 rooms (1 double and 1 twin) for the 5th of July to the 9th of July. Thank you! 
• 

10:31 pm 

Anne 

Sure. 
• 

10:31 pm 

Anne 

Will be happy to assist. Let me get your phone number and email address while I look up the options for you. 
• 

10:32 pm 

Client 

ok great, my phone number is 303-938-2745 and my email is [email-masked]. I work for Cain Travel in Boulder Colorado. 
• 

10:33 pm 

Anne 

Thank you. Is there any particular reason you have chosen Hotel Pension? 
• 

10:34 pm 

Client 

One of my colleagues suggested it. I am looking for a B&B in Berlin if you have any other suggestions 
• 

10:34 pm 

Anne 

May I know what nightly rates you are looking at so i can better suggest? 
• 

10:35 pm 

Client 

I don't know really, they didn't give me a budget yet, so I am trying to find some places to suggest so hopefully that can narrow it down for me, I would say moderat 
• 

10:36 pm 

Anne 

I would recommend in about same neighborhood. Citadines Kurfürstendamm Berlin, http://smallandeleganthotels.com/destinations/germany/berlin/citadines-kurfuerstendamm-berlin/ 
• 

10:37 pm 

Client 

great, is there anyway you can give me a quote for both? Also do they have rates that include breakfast? 
• 

10:38 pm 

Anne 

Let me check that for you. 
• 

10:44 pm 

Anne 

A Studio Double bed room in Citadenes with breakfast will be available for EUR 480 including taxes for 4 nights stay. 
• 

10:46 pm 

Client 

great, do they have twins available? I am looking for a family, the parents in one room and 2 teenage daughters in the other 
• 

10:47 pm 

Anne 

Yes, that is what I am checking as usually they would make arrangements for twin bed on request. Kindly wait while I check with our concierge in property. 
• 

10:47 pm 

Client 

ok great thank you! 
• 

10:51 pm 

Anne 

Yes, I checked and the same room I mentioned above can have twin beds. 
• 

10:52 pm 

Client 

awesome thank you, I can let my clients know, and if I would like to book do I just email you back? 
• 

10:52 pm 

Anne 

Sure, you can email or best to contact us on chat. 
• 

10:53 pm 

Client 

Great, were you able to get rates for the Pension as well? 
• 

10:54 pm 

Anne 

Pension rates are not readily available and I will have to check as its 2 star hotel and available for offline booking. 
• 

10:54 pm 

Anne 

But I can get the rates to you in my followup email. 
• 

10:54 pm 

Client 

that is perfect, thank you! 

=========== 

Anne 

Hi, I am your reservations specialist. Can I help you? • 

10:24 pm 

Client 

Hello, I'm looking for 2 communicating rooms from June 25 to June 27 for 2 nights. It will be myself, my 2 daughters age 7 and 11 and my 2 nieces ages 12 and 15. Could you let me know your availability please? 
• 

10:25 pm 

Anne 

Hi, May I know if you are looking for these rooms in Venice? 
• 

10:26 pm 

Client 

yes, sorry, they need to be in Venice in the historic area please 
• 

10:27 pm 

Anne 

Let me get your phone number and email address while I look up the options for you. 
• 

10:27 pm 

Client 

[email-masked] 917-859-4278 
• 

10:28 pm 

Anne 

Thank you. Can I get your name as well? 
• 

10:28 pm 

Client 

Pepi Di Giacomo 
• 

10:28 pm 

Anne 

Please allow me a moment while I find some options for you. This may take a couple of minutes. 
• 

10:28 pm 

Client 

no problem, ideally we are looking for something on the canal 
• 

10:31 pm 

Anne 

I do have availability of rooms, however I will need to double check with hotel if they are connecting inside. Therefore, I would need to email you back with this information. 
• 

10:31 pm 

Client 

no problem, email me when you find out please. 
• 

10:31 pm 

Client 

Thanks 
• 

10:32 pm 

Anne 

Sure. Will do. 

============ 

Sylvia 

Hi, I am your reservation specialist. Can I help you? • 

8:37 pm 

Client 

Hello i am planning a trip to Italy and was recommended this website 
• 

8:37 pm 

Sylvia 

Hi there 
• 

8:37 pm 

Sylvia 

Will be happy to assist. 
• 

8:37 pm 

Sylvia 

Where exactly do you plan to visit and do you have the dates? 
• 

8:38 pm 

Client 

Yes but I am not sure if i can afford the prices of these hotels 
• 

8:38 pm 

Client 

milan to cinque terre to florence to naples to rome 
• 

8:38 pm 

Client 

i am travelling with 2 other adults 
• 

8:38 pm 

Sylvia 

We have nice hotels and appartments that meets every ones budget 
• 

8:39 pm 

Client 

okay 
• 

8:39 pm 

Sylvia 

How many rooms do you need? 2 rooms? 
• 

8:39 pm 

Client 

one room with 2 or 3 beds would be best 
• 

8:40 pm 

Client 

we will be in milan July 18 and cinque terre July 19 
• 

8:41 pm 

Client 

Florence the 20-22, Naples the 23, Rome the 24-27 
• 

8:42 pm 

Sylvia 

Just to confirm your stay is- 
• 

8:42 pm 

Sylvia 

Milan - 1 night 
• 

8:42 pm 

Sylvia 

Cinque Terre - 1 night 
• 

8:42 pm 

Sylvia 

Floreence - 2 nights 
• 

8:42 pm 

Sylvia 

Naples - 1 night 
• 

8:43 pm 

Sylvia 

Rome - 4 nights 
• 

8:43 pm 

Client 

I think florence is supposed to be 3 nights 
• 

8:44 pm 

Sylvia 

Yes corrected. Apologies 
• 

8:44 pm 

Client 

yep that looks correct 
• 

8:44 pm 

Sylvia 

What is your budget so I can send you some options? 
• 

8:46 pm 

Client 

We are looking to spend no more than about $150 per night in Florence and Rome, we could do up to $200 in Milan, Cinque Terre, and Naples 
• 

8:47 pm 

Sylvia 

Alright. Let me do some research and get back to you through email. 
• 

8:47 pm 

Sylvia 

Can I have your email and phone? 
• 

8:48 pm 

Client 

thank you so much! We would also love to be in central locations of course so we can sightsee. my email address is [email-masked] and i would prefer not to give my phone number if that is okay 
• 

8:49 pm 

Client rated this chat as good. 
• 

8:49 pm 

Sylvia 

Thank you. Can I have your name as well? 
• 

8:49 pm 

Client 

my name is Mollie 
• 

8:50 pm 

Sylvia 

Alright Mollie, please expect an email with the proposal then. 
• 

8:50 pm 

Sylvia 

Is there anything else I can help you with? 
• 

8:50 pm 

Client 

Thank you very much! 
• 

8:50 pm 

Sylvia 

My pleasure 
• 

8:50 pm 

Client 

that will be it, i appreciate your help :) 
• 

8:50 pm 

Sylvia 

:) 
• 

8:50 pm 

Sylvia 

It was nice talking to you. Have a great day, goodbye! 
• 

8:50 pm 

Client 

bye! 

=== 

Sylvia 

Hi, I'm your reservation specialist, can I help you? • 

9:18 pm 

Client 

i was looking for konnie staat 
• 

9:19 pm 

Sylvia 

Hi there 
• 

9:19 pm 

Sylvia 

I can have Konnie get back to you. 
• 

9:19 pm 

Client 

ok 
• 

9:19 pm 

Sylvia 

May I have your contact info, and your concern 
• 

9:19 pm 

Client 

she had to add my hotel but have no news anymore from here 
• 

9:20 pm 

Client 

[email-masked] 
• 

9:20 pm 

Client 

in France 
• 

9:20 pm 

Sylvia 

Thank you. Will be happy to send reminder to her. 
• 

9:20 pm 

Sylvia 

Can I have your name as well. 
• 

9:20 pm 

Client 

okidoki thks 
• 

9:20 pm 

Client 

Lord Francis Van der Elst, owner of the castle 
• 

9:21 pm 

Sylvia 

Perfect. Many thanks 
• 

9:21 pm 

Client 

oki 
• 

9:21 pm 

Client 

bye 
• 

9:21 pm 

Sylvia 

It was nice talking to you. Have a great day, goodbye! 

================= 

Anne 

Hi, I'm your reservation specialist, can I help you? • 

5:34 am 

Client 

Yes I'm Robin and looking for small hotels in the St Germain neighborhood of Paris 
• 

5:35 am 

Anne 

Hi, Sure. Will be happy to help. May I know for how many guests and tentative date of checkin and checkout please? 
• 

5:35 am 

Client 

May 24 -27 and 2 guests 
• 

5:36 am 

Anne 

Thank you. Let me get your phone number and email address while I look up the options for you. 
• 

5:36 am 

Client 

[email-masked] 
• 

5:37 am 

Anne 

http://smallandeleganthotels.com/destinations/france/paris/hotel-le-regent-6th/ 
• 

5:37 am 

Anne 

The nearest hotel in St. Germain neighbourhood in our recommendation list is Hotel le Regent (6th assor.) 
• 

5:37 am 

Anne 

Latin Quarter: an exceptional location from which to explore Paris in all its splendor. 
• 

5:38 am 

Anne 

Can I get your phone number as well? 
• 

5:38 am 

Client 

Can't call me at work. Do you have any hotels you would recommend that are small and have a garden? 
• 

5:40 am 

Anne 

Most of our hotels in list are small boutique hotels. For garden in one of those hotels, I'll have to check. 
• 

5:41 am 

Anne 

We can get back to you by email. 
• 

5:41 am 

Anne 

Approximately, how much nightly room rate you are looking at? 
• 

5:41 am 

Client 

around 250-300 E nightly 
• 

5:42 am 

Anne 

Perfect. 
• 

5:42 am 

Anne 

Are you open to other areas in Paris? 
• 

5:43 am 

Client 

By the Jardin du Luxembourg 
• 

5:43 am 

Anne 

Hotel Saint Paul Rive Gauche is one nearest to that area. 
• 

5:46 am 

Anne 

http://smallandeleganthotels.com/destinations/france/paris/hotel-saint-paul-6th/ 
• 

5:46 am 

Anne 

My best recommendation is still Hotel Le Regent 
• 

5:47 am 

Anne 

I am checking if it has garden.. 
• 

5:48 am 

Anne 

Luxembourg Gardens: 600 metres (yards), 8 minutes’ walk from Hotel Le-Regent, Paris 

=============== 

Sylvia 

Hi, I'm your reservation specialist, can I help you? • 

8:44 pm 

Client 

Hi--I am a travel agent in NJ. Do you have a mailing list I can subscribe to? my email is [email-masked] 
• 

8:45 pm 

Sylvia 

Will be happy to add you to our mailing list. 
• 

8:45 pm 

Client 

Thank you! 
• 

8:45 pm 

Sylvia 

Can I have your phone and name as well. 
• 

8:46 pm 

Client 

sure 908 233 2573. Lynne Partridge, Classic Travel & Tours, Metuchen NJ 
• 

8:46 pm 

Sylvia 

Perfect. Thank you and looking forward to work with you in near future.